<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap - Layout and Best Practices</title>

	<!-- Bootstrap -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>

	<!-- <div class="m-5 d-grid gap-3 mx-auto" style="width: 500px;">
		<div class="bg-light border p-2 ms-5">Item 1</div>
		<div class="bg-light border p-2 me-5">Item 2</div>
		<div class="bg-light border p-2 mx-5">Item 3</div>
	</div> -->

	<main class="container">
		<header class="row mt-5">
			<div class="col-12">
				<h1 class="text-center">Welcome to My Website</h1>
			</div>
		</header>

		<nav class="d-flex justify-content-center d-grid gap-5 bg-warning p-2">
			<div>Home</div>
			<div>About</div>
			<div>Contact</div>
		</nav>

		<section class="row mt-5">
			<figure class="col-lg-6">
				<div>
					<img src="https://place-puppy.com/550x350">
				</div>
			</figure>
			<figcaption class="col-lg-6">
				<h2>About Us</h2>
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam recusandae exercitationem veritatis eveniet, amet nihil earum, voluptate perspiciatis laborum porro odit ipsam, placeat blanditiis suscipit est quia beatae cumque at!</p>
			</figcaption>
		</section>

		<section class="row mt-5 text-center">
			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 1</h3>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 2</h3>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 3</h3>
				</div>
			</div>
		</section>

		<footer class="d-flex justify-content-center d-grid gap-3">
			<div>Footer</div>
			<div>|</div>
			<div>Terms of Use</div>
			<div>|</div>
			<div>Copyright 2023</div>
		</footer>
	</main>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>